@charset utf-8;

/*
	general styles
 */

.serif,
cite,
blockquote,
h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-weight: normal;
}


.post h3,
.post h4,
.post h5,
.post h6 {
	margin: 24px 12px 12px;
}

.monospace,
var,
code {
	font-family: courier new, courier, monospace;
}

.amp {
	font-style: italic;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-weight: normal;
}

a:link {
	color: #222;
}
a:visited {
	color: #000;
}
a:hover,a:active {
	color: #666;
}

.post-content ul,
.post-content ol {
	padding-left: 24px;
}

input,
textarea { 
	border: 1px #aaa solid;
	padding: 5px;
	outline: none;
}
input:hover,
textarea:hover,
input:focus,
textarea:focus {
	border: 1px #444 solid;
}
input:focus,
textarea:focus {
	box-shadow:inset 0px 0px 10px rgba(0,0,0,.2);
	-webkit-box-shadow:inset 0px 0px 10px rgba(0,0,0,.2);
	-moz-box-shadow:inset 0px 0px 10px rgba(0,0,0,.2);
}
textarea {
	min-height: 150px;
	width: 100%;
}

blockquote {
	border-top: 1px #ccc dotted;
	border-bottom: 1px #ccc dotted;
	text-align: justify;
	margin: 20px;
	padding: 12px;
}
	blockquote:first-letter {
		font-size: 24px;
		padding-right: 1px;
	}
	blockquote:first-line {
		font-size: 20px;
}


/*
	layout styles
 */

#if-logged-in .container {
	background: #000;
	margin-top: -24px;
}

body {
	background: #000;
	color: #111;
	padding: 16px;
}

.container {
	background: #fff;
}
	#header .container {
		
	}
		#title {
			position: relative;
			height: 80px;
		}
			#logo,
			#tagline {
				position: absolute;
				bottom: 0;
			}
			#logo {
				left: 0;
				font-size: 24px;
				letter-spacing: 0;
			}
			#tagline {
				font-size: 15px;
				right: 0;
				line-height: 15px;
			}
			#header-image.container {
				padding: 0;
			}
	#nav-primary {
		clear: both;
		width: 100%;
		padding: 0 10px;
	}
		#nav-primary ul,
		#nav-primary li {
			list-style: none;
		}
			#nav-primary a {
				float: left;
				display: block;
				padding: 0 10px;
			}
	#widget-header {
		clear: both;
	}
	
	#content {
		border-top: 1px #ccc solid;
	}
		#widget-alert {
			background: #C6D8CD;
			border: 1px #5b816a solid;
			padding: 24px;
			margin-bottom: 24px;
		}
		.post-single {
			padding-bottom: 20px;
			margin-bottom: 20px;
			border-bottom: 1px #dedede solid;
		}
	

	.page-navi {
		margin-bottom: 16px !important;
	}


	#sidebar {
		border-top: 1px #ccc solid;
	}
		#sidebar .widget-area {
			padding-bottom: 20px;
			margin-bottom: 20px;
			border-bottom: 1px #dedede solid;
		}
			#siebar ul,
			#sidebar li {
				padding: 0;
				margin: 0;
				list-style: none;
			}
				#sidebar .children {
					padding-left: 10px;
				}
					#sidebar .children .children {
						padding-left: 10px;
					}
	#footer .container {
		padding-top: 20px;
		padding-bottom: 20px;
		background: #a9a9a9;
		background: rgba(225,225,225,.75);
		border-top: 1px #696969 solid;
	}
		#footer-content {
			padding: 20px;
		}
			#footer ul,
			#footer li {
				display: inline;
				list-style: none;
			}
				#footer li a {
					padding: 0 10px;
				}


ol.hfeed {
	margin:0px;
	padding:0px;
}

h4.entry-title{
	margin:0px;
	font-weight:800;
}

div.duration{
	font-size:0.8em;
}

p.tribe-events-widget-link{
	font-size:0.8em;
	font-weight:800;
}

div.tribe-events-content div#ts-fab-below{
	display:none;
}

.tribe-events-ical, .tribe-events-button, #tribe-events.tribe-events-button, div#tribe-events-footer{
	display:none !important;
}

.sticky-post h2 a, .headline a {
	line-height: 0.9em;
}

/* Always remember to compress your live stylesheet and keep an uncompressed backup */